/**
 * Default DropKick theme
 *
 * Feel free to edit the default theme
 * or even add your own.
 *
 * See the readme for themeing help
 *
 */
.dk_container {
  background-color: #fff;
  line-height: 43px;}
  .dk_container:focus {
    outline: 0; }
  .dk_container a {
    cursor: pointer;
    text-decoration: none;
    line-height: 26px;
    padding: 15px 20px;
    transition: color 0.5s, border 0.5s, background 0.5s; }
  .max-sm-size .dk_container a {
    line-height: 18px;
  }
.dk_toggle {
  border: 1px solid #e0e0e0;
  color: #333;
  padding: 0 20px;
  position: relative; }
  .dk_toggle:hover, .dk_toggle:focus {
    border-color: #595959; }
  .dk_toggle:after {
    content: '\e80b';
    margin-top: -20px;
    position: absolute;
    right: 15px;
    top: 50%;
    color: #595959;
    font-size: 15px;
    font-family: "fontello";
    line-height: 40px; }

.dk_focus .dk_toggle {
  border-color: #595959; }

.dk_open {
  z-index: 10; }

.dk_options {
  background: #fff;
  border: 1px solid #595959; }
  .dk_options a {
    background-color: #fff;
    line-height: 25px;
    padding: 5px 20px; }
  .dk_options a:hover, .dk_options:focus,
  .dk_options .dk_option_current a {
    background-color: #e8e8e8;
    text-decoration: none;}
  .dk_options li {
    list-style: none;
  }
  .dk_options .disabled {
    cursor: default; }
    .dk_options .disabled a {
      color: #aaa; }
    .dk_options .disabled:hover, .dk_options .disabled:hover a
    .dk_options .disabled:focus, .dk_options .disabled:focus a {
      cursor: default;
      background-color: #fff; }

.dk_options_inner {
  max-height: 225px;
  color: #000;
  margin: 0;
  padding: 0;}

.dk_container {
  display: none; }
  .dk_container a {
    outline: 0; }

.dk_toggle {
  display: block;
  position: relative;
  zoom: 1; }

.dk_open {
  position: relative; }
  .dk_open .dk_options {
    display: block; }
  /* .dk_open .dk_label {
    color: inherit; } */

.dk_options {
  display: none;
  margin-top: -1px;
  position: absolute;
  right: 0;
  width: 100%; }
  .dk_options a, .dk_options a:link, .dk_options a:visited {
    display: block; }

.dk_options_inner {
  overflow: auto;
  position: relative;
  -webkit-overflow-scrolling: touch; }

.dk_container select {
  position: absolute;
  top: -99999em;
  visibility: hidden; }

.dk_mobile {
  position: relative; }
  .dk_mobile select {
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    visibility: visible;
    opacity: 0;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none; }
